@charset "utf-8";
/* css document */
html{background-color: #fff;}
body,select,input,textarea{color:#535353;font-size:12px; font-family:'optima','Century Gothic', Arial, Helvetica, sans-serif}
body{margin:0px;background-color:#cc4f5d;min-width: 1000px; width: 100%; background: none repeat center center; letter-spacing: 0px;}

form,ol,ul,li{margin:0;padding:0;}

a{color:#111111; text-decoration:none;outline:none;}
a:hover{text-decoration: underline}

.img_border{border:#d2d0d1 solid 1px; }
.fourside_border{border:#e2e2e2 solid 1px; }
.basic_box{padding:5px 10px;}

.min-height{ height:481px;}

/* text color */
.whitetxt{color:#ffffff;}
.redtxt{color: #e31150;}
.greentxt{color: #008b21}
.small{color:#848484; font-size:10px; font-weight:normal; line-height:12px; font-family:'Century Gothic', Arial, Helvetica, sans-serif}

#slider .nivo-directionNav{display:none;}
#slider {box-shadow:none !important; z-index:2;}

.index{width: 1000px; margin: 0 auto; color: #111111;font-family: 'optima','Century Gothic', Verdana,Arial,Helvetica,sans-serif; /*padding-top:15px; padding-left: 10px;*/}
.con{background-color: #fff; width: 100%; min-width: 1000px; max-width: 1000px; color: #111111 !important; min-height: 300px; margin: 0 auto; position: relative; background: none transparent; text-align: left;}
.con a{color: #fff;}
a.btn{line-height: 250%;}
.btn span{ padding:5px; border:1px solid #BDBDBD; background-color:#F6F6F6; color:#424242; cursor: pointer; float:right; float: none; z-index: 1;}

.con .index .m_title{color: #111111;font-family: 'Century Gothic', Verdana,Arial,Helvetica,sans-serif; font-size: 20px; margin-bottom:20px;}
img{border:0;}